Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp >= 0 Carp-1.50 1.50 -
LWP::Protocol >= 1.42 libwww-perl-6.67 6.67 -
SOAP::Lite >= 0.55 SOAP-Lite-1.27 1.27 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Simple >= 0.47 Test-Simple-1.302190 1.302190 -